View Issue Details

IDProjectCategoryView StatusLast Update
0002115SymmetricDSBugpublic2015-01-06 17:27
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.6.17 
Target Version3.7.0Fixed in Version3.7.0 
Summary0002115: Stream lobs doesn't work with tables in a different schema when router.use_source_catalog_schema is set to 0
DescriptionStream lobs doesn't work with tables in a different schema when router.use_source_catalog_schema is set to 0
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master ed03ca7b

2014-12-29 21:45:11

chenson

Details Diff
0002115: Stream lobs doesn't work with tables in a different schema when router.use_source_catalog_schema is set to 0
0002115
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataExtractorService.java Diff File

Issue History

Date Modified Username Field Change
2014-12-29 21:44 chenson New Issue
2014-12-29 21:44 chenson Status new => assigned
2014-12-29 21:44 chenson Assigned To => chenson
2014-12-29 21:45 chenson Status assigned => resolved
2014-12-29 21:45 chenson Fixed in Version => 3.7.0
2014-12-29 21:45 chenson Resolution open => fixed
2014-12-29 21:45 chenson Target Version 3.6.18 => 3.7.0
2014-12-29 22:00 chenson Changeset attached => SymmetricDS trunk r9129
2015-01-06 17:27 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master ed03ca7b